[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - r -

- radius() : Gaussian , CoscotFunction , CatmullRomSpline , BSplineBase
- RandomNumberGenerator() : RandomNumberGenerator
- Rational() : Rational
- rbegin() : ImageArray , ImagePyramid , ArrayVectorView
- rear() : NeighborCode3D
- rearBottom() : NeighborCode3D
- rearBottomLeft() : NeighborCode3D
- rearBottomRight() : NeighborCode3D
- rearLeft() : NeighborCode3D
- rearRight() : NeighborCode3D
- rearTop() : NeighborCode3D
- rearTopLeft() : NeighborCode3D
- rearTopRight() : NeighborCode3D
- Rect2D() : Rect2D
- red() : RGBValue , RGBAccessor
- ReduceFunctor() : ReduceFunctor
- relativeDiff() : NeighborCode , NeighborOffsetCirculator , NeighborCode3D
- rend() : ArrayVectorView , ImageArray , ImagePyramid
- reserve() : ImageArray
- reset() : FindMinMax , FindAverage , FindAverageAndVariance , FindROISize , FindBoundingRectangle , LastValueFunctor , ReduceFunctor , ArrayOfRegionStatistics
- reshape() : Matrix , MultiArray
- resize() : BasicImage , ImageArray , ArrayOfRegionStatistics , ImagePyramid
- resizeCopy() : BasicImage
- resizeImages() : ImageArray , GaborFilterFamily
- RestrictedNeighborhoodCirculator() : RestrictedNeighborhoodCirculator
- RGB2LabFunctor() : RGB2LabFunctor
- RGB2LuvFunctor() : RGB2LuvFunctor
- RGB2RGBPrimeFunctor() : RGB2RGBPrimeFunctor
- RGB2sRGBFunctor() : RGB2sRGBFunctor
- RGB2XYZFunctor() : RGB2XYZFunctor
- RGBPrime2LabFunctor() : RGBPrime2LabFunctor
- RGBPrime2LuvFunctor() : RGBPrime2LuvFunctor
- RGBPrime2RGBFunctor() : RGBPrime2RGBFunctor
- RGBPrime2XYZFunctor() : RGBPrime2XYZFunctor
- RGBPrime2YPrimeCbCrFunctor() : RGBPrime2YPrimeCbCrFunctor
- RGBPrime2YPrimeIQFunctor() : RGBPrime2YPrimeIQFunctor
- RGBPrime2YPrimePbPrFunctor() : RGBPrime2YPrimePbPrFunctor
- RGBPrime2YPrimeUVFunctor() : RGBPrime2YPrimeUVFunctor
- RGBValue() : RGBValue
- right() : NeighborCode , NeighborCode3D , NeighborCode , Kernel1D , Rect2D
- rowBegin() : BasicImageView , BasicImage , BasicImageView
- rowCount() : Matrix
- rowEnd() : BasicImage , BasicImageView
- rowIterator() : Diff2D , ConstValueIterator
- RowIterator() : RowIterator
- rowVector() : Matrix

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)